Subject: ubuntu-us-ne XAMPP on Ubuntu Fiesty

From: Dan Staehr <[email-masked]>
Date: Wed, 05 Sep 2007 22:32:20 -0500

Hopefully someone in the group can help me work this out. I'm using 
XAMPP for my testing server set up on my home LAN. I'm having trouble 
transferring files from my Windows boxes to the Linux (Ubuntu) box. I 
also have SAMBA on (I think) . I run into problems when asked to log on 
to the Linux system. What might be going on? Do I need to set 
permissions, shares, etc. How is that done? Should I be running the 
system as a root user and then log in as such?

I've used XAMPP before on a Windows machine in an all windows LAN. I now 
have a three computer set up, a Ubuntu system, a Win XP Pro system and a 
Win Vista Business system.

I'm a Linux noob. I want to use a "spare' computer in my office to play 
around with.

Thanks for any and all assistance.

Dan Staehr
Staehr Media Services
Lincoln, NE